/* CSS Document */
.title {
	font-family: serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bolder;
	font-style: italic;
	text-decoration: none;
}
a:link {
	color: #805F3A;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
.topbox {
	border-left: 1px solid #5a4a31; border-right: 1px solid #5a4a31; border-top: 1px solid 5A4A31; 
}
.bottombox {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5a4a31;
	border-left-color: #5a4a31;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5a4a31;
}
.wholeborder {
	border-top-color: #FFFFFF;
	border-bottom-color: #F8F8E4;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.blankbox {
	border-color: #F8F8E4;
	background-color: #F8F8E4;
}

.bodytext {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	line-height: 18px;
	border-bottom-color: #ECE9D8;
}
.linksboxtabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 300;
	font-variant: small-caps;
	color: #805F3A;
}
.sidelinks {
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5A4A31;
	padding-top: 2px;
}
.linksboxborder {
	border: 2px solid #5A4A31;
	padding: 10px;
	background-color: #FFFEF4;
}

.itemtitle {
	font-family: serif;
	font-size: 16px;
	font-weight: bold;
	color: #660000;
	text-transform: uppercase;
}
.itemdateplace {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	line-height: 18px;
	margin-bottom: 8px;
}
.itembody {
	font-family: serif;
	font-size: 12px;
	line-height: 20px;
	margin-top: 0px;
	border-bottom-color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	vertical-align: baseline;
}
.item {
	padding-bottom: 5px;
	padding-top: 2px;
	margin-left: 2px;
}
.picturebottom {
	border-bottom-width: 2.65px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.cap {

float: left;
width: 42px;
font-size: 62px;
line-height: 51px;
font-weight: normal;
color:#660000;
font-family: serif;

}
.itemlinks {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #333333;
	padding-left: 5px;
	line-height: 20px;
	padding-top: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	font-family: serif;
}
.highlightedlinkcomment {
	font-weight: bold;
	color: CC3300;
	font-style: italic;
}
.itemdateplacenoline {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	line-height: 18px;
	margin-bottom: 8px;
}
.lowercase {
	text-transform: lowercase;
}.footertop {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	width: auto;
}
.footermiddle {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.footerbottom {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	vertical-align: bottom;
	padding-top: 4px;
	padding-bottom: 4px;
}
.footerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: lowercase;
	color: #FFFFFF;
	text-align: center;
	padding-top: 6px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 6px;
}
a.footerlinks:link {
	color: #ffffff;
	font-weight: 400;
	text-decoration: none;
}
a.footerlinks:visited {
	color: #ffffff;
	font-weight: 400;
	text-decoration: none;
}
.indextitle {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	line-height: 18px;
	margin-bottom: 8px;
}.indextitlered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	color: #660000;
	font-variant: small-caps;
}
.itemdateplacelight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #333333;
}
.itemdatered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 200;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #CC3300;
}
a.body {

	font-family: "Times New Roman", Times, serif;
	font-size: -12pt ! important;
	line-height: 20pt;
	word-spacing: normal;
}
.smalltable {
	text-transform: lowercase;
}
.indextitlemain {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-variant: small-caps;
	color: #660000;
}
.white_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFEF4;
	background-color: #2F3F53;
}